body {
      width: 450px;
      padding: 15px 35px;
      margin: 0 auto 0 auto;
      border: 20px solid aliceblue;
      font-family: serif;
}

p{
     font-size: .8em;
}

h1,h2 {
      color: red;
      text-align: center;
      text-transform: uppercase;
      font-weight: 100;
      padding: 5px 0; 
      border: 1px dotted #ccc;
}

ul {
list-style-type: circle;
}

img {
      width: 100%;
}